Subject: Wanted info on artificial diets

From: [email-masked] (Neil Jones)
Date: Sat, 4 Feb 1995 13:34:49 +0000

I am looking for sources of information or supplies of artificial diets
for butterflies. In particular I am looking form formulations which are easy
to make. Does any one know of any references to papilionids or species
of Euphydryas or related species being reared on an artificial diet.

-- 
Neil Jones [email-masked]